body {background: #fff; color: #000;}

h2 {color: #f00;}
div.main h2 {text-decoration: underline}

.no-border {border: 0;}

OL { counter-reset: item; margin: 0.5ex 0; padding: 0; }
ol LI { display: block }
ol LI:before { content: counters(item, ".") "\A0\A0"; counter-increment: item }

ul {list-style-type: square; list-style-position: inside}
ul {margin: 0 1em; padding: 0;}

ul.language-chooser {background-color: #eee;}
ul.language-chooser li {display: inline; list-style-type: none; margin: 0 1em}

div.toogle {display:none;}
div.toogle[title="what"] {display:block;}

code {
    white-space: pre;
}

/* USED IN WYSIWIG EDITOR FOR ACTIVE COMMAND - otherwise you can't recognize if e.g. bold is active ' */
.wysihtml5-command-active {
    font-weight: bold;
    background: #f00;
    color: #fff;
    display: inline-block;
    padding: 0 5px;
}